﻿@model DomainClass.Edu_Rec

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}
<h4>سوابق تحصیلی ذکر تمامی مقاطع تحصیلی اخذ شده به ترتیب از بالاترین درجه تحصیلی تا سطح دیپلم ضروری است </h4>
<hr />

<div>
    <dl class="dl-horizontal">
        <dt>شماره ملی
            @*@Html.DisplayNameFor(model => model.User.Lname)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Maghta)
        </dt>

        <dd>
            @Html.EnumDisplay(Model.Maghta)
@*            @Html.DisplayFor(model => model.Maghta)*@
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Reshte)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Reshte)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Date_Akhz)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Date_Akhz)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.MahalAkhz)
        </dt>

        <dd>
            @Html.EnumDisplay(Model.MahalAkhz)
            @*@Html.DisplayFor(model => model.MahalAkhz)*@
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.OnvanDaneshgah)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.OnvanDaneshgah)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Keshvar)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Keshvar)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Ostan)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Ostan)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Shahrestan)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Shahrestan)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Shahr)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Shahr)
        </dd>

    </dl>
</div>
<hr/>
<p>
    @Html.ActionLink("ویرایش", "Edit", new { id = Model.ID }, new { @class = "btn btn-primary" }) |
    @Html.ActionLink("بازگشت", "Index", "Edu_Rec", new { @class = "btn btn-danger" })
</p>
